{
  "look_id": "shigure_ui_chibi_vtb__illus",
  "look_name": "Shigure Ui Chibi Vtb Illus",
  "character_id": "",
  "positive": "shigure_ui_(vtuber), chibi, brown_hair, short_hair, twintails, pom_pom_hair_ornament, hair_intakes, green_eyes, school_uniform, red_bow, collared_shirt, white_shirt, flatten_chest, pinafore_dress, black_dress, randoseru, kneehighs, white_socks, uwabaki, smile, blush, looking_at_viewer",
  "negative": "long_hair, bad_anatomy, blurry, lowres",
  "lora": {
    "lora_name": "Illustrious/Looks/Shigure Ui chibi(vtb)-Illus.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "Shigure Ui chibi",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": [
    "shigure_ui_(vtuber)",
    "chibi",
    "brown_hair",
    "short_hair",
    "twintails",
    "pom_pom_hair_ornament",
    "hair_intakes",
    "green_eyes",
    "school_uniform",
    "red_bow",
    "collared_shirt",
    "white_shirt",
    "flatten_chest",
    "pinafore_dress",
    "black_dress",
    "randoseru",
    "kneehighs",
    "white_socks",
    "uwabaki",
    "smile",
    "blush",
    "looking_at_viewer"
  ]
}
